&Password:=비밀번호(&P):
&Remember password.=비밀번호 기억하기(&R).
[%1] is protected=[%1]가 보호됩니다
[%1] is protected.=[%1]가 보호됩니다.
Adding attachments...=
An article with the same URL has been saved in [%1]. Do you want to overwrite it?\n\nOld article title: %2=
Analyzing HTML...=
Bookmarks=북마크
Cancel=취소
Copying Nodes=
CyberArticle=
CyberArticle Book=CyberArticle 서적
CyberArticle Documents=
CyberArticle Sample Book=
CyberArticleBook=
Default Profile=기본 설정파일
Don't Overwrite=
Encrypted Title=암호화된 문서제목
Encrypted URL=암호화된 문서URL
Finding book=
Invalid password!=
Moving Nodes=
Not Enough Licenses.=충분한 라이센스 허용이 없습니다.
OK=확인
Overwrite=
Overwrite Article=
Password=비밀번호
Profile for Edit Article=문서 설정파일 편집
Recycle Bin=휴지통
Sample=
Saving data...=
Untitled=제목 없음